Do I have to Jailbreak/Downgrade?

Need help installing/playing Wagic? Post here
Post Reply
AkumaHokoru
Posts: 13
Joined: Mon Jan 18, 2010 11:53 pm

Do I have to Jailbreak/Downgrade?

Post by AkumaHokoru » Sun Mar 26, 2017 11:24 pm

I went out and picked up a tablet. I tried to install wagic and it didnt work for the record im on a Stock Galaxy TabA running android 5.1.1 do I have to downgrade to run wagic?

kevlahnota
Posts: 617
Joined: Tue Feb 08, 2011 3:00 pm
Location: Philippines
Contact:

Re: Do I have to Jailbreak/Downgrade?

Post by kevlahnota » Mon Mar 27, 2017 12:39 am

AkumaHokoru wrote:I went out and picked up a tablet. I tried to install wagic and it didnt work for the record im on a Stock Galaxy TabA running android 5.1.1 do I have to downgrade to run wagic?
No. Github don't upload all assets, so I think, the apk can't find the resource. You can install manually the Wagic_core.zip or try my backup (March 14, 2017 build) here: https://mega.nz/#!tkoRAJCY!boRtEXkb_6ey ... DXKsEooP0s

AkumaHokoru
Posts: 13
Joined: Mon Jan 18, 2010 11:53 pm

Re: Do I have to Jailbreak/Downgrade?

Post by AkumaHokoru » Tue Mar 28, 2017 4:02 am

(i should note my tablet is a samsung Galaxy Tab A SM-T280)I copied the apk. Installed using default file explorer it gave me the usual cant get resources error. I put the files in the directory it was looking for (my tablet doesnt have it so i made it storage/emulated/0/Wagic/Res/ but it keeps trying to connect to get resources

i-am-not-one
Posts: 300
Joined: Fri Dec 07, 2012 4:36 am

Re: Do I have to Jailbreak/Downgrade?

Post by i-am-not-one » Sun Apr 02, 2017 7:39 am

Last time I installed on Android I noticed you have to install it from the place it will run from, you cannot install from a usb or memory card. I then put the core file in and it worked.

viewtopic.php?f=12&t=66332&p=98132#p98132

Post Reply